Image-Line

Toxic Biohazard

Overview

Toxic Biohazard features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. With the addition of a warm, analog-modelled filter and set of built-in effects, the Toxic concept remains one of convenience, simplicity, and superb sound quality.

Features

  • Powerful hybrid FM-Subtractive synthesis engine.
  • Low CPU usage with no loss of sound quality.
  • 6 customizable, anti-aliasing oscillators, each providing a rich, noiseless spectrum.
  • 6 ADSR Envelope Generators, one dedicated to each oscillator.
  • A Warm, multimode, analog-modelled filter, featuring Low-Pass, Band-Pass, and High-Pass settings.
  • A dedicated Envelope Generator tied to the filter.
  • 2 free-shaped, tempo-sync able LFO's,
  • FM and LFO matrix.
  • Up to 32 voice polyphony.
  • Up to 8 voices unison with stereo spreading.
  • Support for any samplerate.
  • Completely sample accurate.
  • 2 effect modules where you can select Multistage Delay, Chorus, Phaser, Lo-Fi, Flanger, Reverb, plus master 8 band equalizer and distortion..
  • 8 band, analog-modelled, parametric equalizer.
  • An aggressive distortion module.
  • A modern, inspiring GUI design, featuring our own “Symmetric Interface” layout.
  • 64 step sequencer, featuring our “Smart-Sequencer” technology and double polyphonic capabilities.
  • MIDI modulation matrix, allowing the user to route up to 10 midi controllers to modulate Toxic Biohazard parameters

Controls

While using Toxic Biohazard, you will find that many parameters have similar controls.

Buttons: Buttons have two states, ON and OFF. When ON, they emit an LCD like glow. To toggle a button between ON and OFF, simply "Left-Click" while hovering over it with your mouse pointer.

Knobs: These controls are made to work like hardware rotary encoder knobs that you'll find on most hardware synthesizers. To "Turn" the knobs, "Click-and-Drag" while hovering over it with your mouse pointer. Dragging upwards will bring the knob to the right, while dragging downwards will bring the knob to the left.

Data Sliders: Data Sliders work similarly to the sliders on hardware synthesizers and mixing consoles. To increase the value of a Data Slider, simply "Click-and-Drag" the slider upwards. To decrease the value, "Click-and-Drag" downwards.

Number Displays: Number displays work in the exact same way as Knobs and Data Sliders, exept the value is represented by an LCD-Like number. To operate a Number Display, "Click-and-Drag" your mouse pointer upwards for positive values, and downwards for negative values, while hovering over the LCD display.

Control modifiers

    • Fine adjustment -Holding Shift prior to clicking and dragging on a control allows fine adjustments to be made to parameters.
    • Reset control - Hold Alt prior to clicking on a control or Right-click (VST) version. Right-click (FL native version) opens the link/copy/paste menu.


Toxic Biohazard - Top Panel

Top Panel

The top section of Toxic Biohazard provides a range of global controls as described below:

Voice Controls (Configuration & Master Envelope)

    Configuration

  • TRANSP: Transposition, controls the global pitch in semitones.
  • POLY: Select the maximum number of voices (polyphony) Toxic Biohazard will use.
  • UNISON VOICES: Unison voices are detuned and panned copies of the original voice, this control determines how many voices Toxic Biohazard will play. Unison has the effect of thickening the sound and is similar to the Chorus effect however Unison is a per-note effect while chorus effects the complete output of the plugin.
    • Unison Detune: The amount of detune given to the unison voices - for wide silky effects.
    • Unison Pan: The amount of stereo spread given to the unison voices. Turning the knob right will widen the spread.
  • GLIDE MODE: This menu determines the glide type.
    • Bend VT - All notes will glide at a fixed rate so that larger jumps take longer (Variable Time).
    • Held VT - Overlapping notes will glide at a fixed rate so that larger jumps take longer (Variable Time).
    • Bend ST - All notes will glide at a variable rate so that glide-time is independent of the jump size (Static Time).
    • Held ST - Overlapping notes will glide at a variable rate so that glide-time is independent of the jump size (Static Time).
  • GLIDE TIME: Controls the slide-rate between notes. When set to minimum, there is no glide.

    Master Envelope

  • ATTACK, DECAY, SUSTAIN, RELEASE: Global A (volume ramp-up) D (decay rate from peak) S (held level) R (ramp down speed on release) volume envelope modifiers.
  • VEL CURVE: When the knob is set to minimum (left) the relationship between velocity and volume is linear. As the knob is rotated to the right higher input velocity is required to achieve the same output volume as the linear setting.
  • DRIVE: Overdrive distortion effect (form of soft clipping).
  • MASTER VOL: Master volume controls the final output level from Toxic Biohazard.

Preset Control (Center)

Above the Toxic IIII Logo, at the 12'oclock position on the GUI, you will find the Preset Display window. This display shows the name of the preset currently loaded into Toxic Biohazard and provides access to the Preset Options menu.

  • BANK: Click here to open a new bank (the bank options will show on a drop-down list). Also on the list is the following item:
    • Online Content - Items below this point in the list are available for on-line download. Click on a bank to download it (of course your PC needs to be 'on-line' to see and download content).
  • PRG: Program - Left-Clicking on the display window will open the list of all the presets in the currently loaded bank. From that list, you may then navigate to the desired preset and Left-Click while hovering over it with your mouse pointer to open it.
  • <>: To the right of the preset name is a 'Step through presets' control. Click the RIGHT and LEFT arrows on each side of the display to step forward and backward (respectively) through the currently loaded bank.
  • OPT: Opens the 'Options Menu'. The menu items are:
    • Save Program - Saves the currently selected program as a '.tbio' (Toxic Biohazard single program) file.
    • Load Program - Load a single program or bank. Note: To Toxic III users - Presets are now stored as separated files (.tbio). Toxic Bio is backward compatible with ToxicIII presets. To load ToxicIII preset simply load it (FXP) using OPT->Load Program. Do the same for ToxicIII banks, and FXB will be automatically converted into .TBIO files, keeping the name of the original ToxicIII bank.
    • Import CC Map Imports all CC links from saved FXP. This is used to load Midi Learn settings from FXP saved from your host.
    • Import MIDI modulations - Imports MIDI routing settings.
    • Import Sequencer Pattern - Imports MIDI sequencer patterns.
    • Swap effects - Swap effect module one and two in the processing circuit. Default is module 1 --> module 2. Sometimes is useful to change the order of effects.
    • Reset CC Link Map - Resets the external controller modulation links.
    • Reset MIDI modulations - Reset all MIDI controller settings without affecting the other parameters in the program.
    • Reset Sequencer - Reset all Sequencer note data without affecting the other parameters in the program.
    • Reset Program - Reset all parameters and controller settings to their default values.
  • LINK: Links the last tweaked MIDI parameter to the selected target.
  • [X]: Unlink the displayed link-relationship.


Toxic Biohazard - Oscillators

Oscillators

Oscillators are the basic source of sound in a synthesizer, Toxic Biohazard contains 6 Oscillators (or Operators as they are called on FM synthesizers), each with identical controls and functions.

Oscillator controls

  • Turning an oscillator on: To activate an oscillator, “click” your mouse pointer on the ‘window’ that appears under the waveform name. When activated, the oscillators chosen waveform and name will be displayed in the oscillator display window.
  • Choosing a waveform: To bring up the waveform selection menu for each oscillator, “click” your mouse pointer on the waveform’s title (i.e. Sine) and choose a waveform from the list. If Custom is selected, a file browser will be opened, requiring you to select the desired waveform in .wav format.
  • PITCH: The pitch control adjusts it’s respective oscillators course tuning within a range of -99 to +99 semitones. To increase the pitch, “click-and drag” your mouse pointer upwards, while hovering over the Pitch window. The same action, in the opposite direction, will decrease the value into the negative numbers.
  • DETUNE: This control, located underneath the Pitch Window, allows you to adjust the fine-tuning of each oscillator within a range of -99 to 99. To increase the value, hover over the Detune Window, then “click-and-drag” your mouse pointer upwards.
  • FREQ OFFSET: This knob determines the frequency offset of the chosen oscillator. To increase it’s value, “click-and-drag” your mouse pointer upwards while hovering over the knob.
  • PHASE: Use to adjust the chosen oscillator’s phase, from 0 to 360 degrees. To increase its value, “click-and-drag” your mouse pointer upwards while hovering over the knob.
  • FREE: This button determines whether the chosen oscillator is key-synced or free-running. In its default OFF stage, the button will appear gray in color, and the oscillator will be key-synced. When ON this button emits a yellow glow indicating that the oscillator is free-running.
  • VEL: The 'Velocity' slider determines how sensitive the specific oscillator will be to velocity cc's. To increase its value, “click-and-drag” your mouse pointer upwards while hovering over the slider. The opposite action is taken to decrease its value.
  • INIT: The 'Initial' slider determines the initial value the Attack stage of the envelope generator starts from. Values can be increased in range from 0 to 100%. To increase its value, “click-and-drag” your mouse pointer upwards while hovering over the slider. The opposite action is taken to decrease its value.

  • ADSR envelope: Each oscillator has 4 controls that affect the amplitude of the chosen oscillator. ATK: Attack (this determines how quickly the oscillator fades in), DEC: Decay (determines how long the oscillator to take to reach the sustain point), SUS: Sustain (determines the level the oscillator will hold at once it reaches full decay, it will hold at this level until the note is released), and REL: Release (the rate at which the note fades after the key release).


Toxic Biohazard - Filter

Filter Section

Toxic Biohazard has a powerful filter section. Very reminiscent of a moog type filter. It operates in both LowPass and HighPass modes and has it's own ADSR envelope generator as well as accepting modulation from various sources.

Controls

  • Mode: Toggles the filter between - Bypassed (---), Low-Pass (LP), Band-Pass (BP), and High-Pass (HP).
  • Cutoff: Determines the cutoff frequency of the filter.
  • Reso: Determines the Resonance (Or Bandwidth) of the filter.
  • KEYTRK: This knob controls how closely the filter cutoff frequency will be tied to the MIDI key number pressed by the user. Lower keys will result in lower cutoffs, while higher keys will have the opposite affect.
  • VELTRK: Determines how much velocity will effect the filter cutoff frequency.
  • EG AMT: Determines how strongly the envelope will effect the filter. This controller has a range of -100 (envelope completely inverted) to 00 (envelope does not affect filter) to +100 (envelope heavily tied to filter).
  • LFO1 AMT: Determines how much LFO 1 will effect the filters signal.

Filter Envelope Controls:

  • Attack: The amount of time it takes for the envelope to effect the filter cutoff.
  • Decay: The amount of time it will take the envelope to reach the desired sustain level.
  • Sustain: The level at which the signal will rest after it has fully decayed.
  • Release: The amount of time it will take for the envelope to release after the key has been let go.


Toxic Biohazard - LFO

LFO Controls

  • LFO Waveform select: This is the window that displays the currently selected waveform for the chosen LFO. Select a waveform by clicking on the title (i.e Sine) and choosing one from the list.

    NOTE: The oscillators have unique "Gated" shapes at their disposal. You can route these gated LFO shapes to an oscillator’s amplitude to create "Trance-Gate" like movement in sounds. You can also select your own waveforms via the Custom loading option.

  • SPEED: Determines the speed at which the LFO moves, getting faster as you turn the knob to the right.
  • FREE: The 'Free Run Switch' will set the LFO to free running mode, this means it will not be retriggered by each key press, but will instead pick up wherever it left off when you released the last key.
  • SYNC: The 'Sync Menu' allows you to select sync values for the LFO speed relative to the host tempo. When the display shows '---' there is no tempo sync and rate of LFO is defined by the 'Speed' knob.


Toxic Biohazard - Matrix

Toxic Biohazard Matrix

The FM Matrix is where you route each oscillator to another or itself. The matrix is laid out as follows: OSC 1-6 (Top To bottom) on the left, and oscillators 1-6 (From Left To Right) on the top. Think of a multiplication table back from your grade-school days. To feed Oscillator 1 into Oscillator 2, for example, you would “click on the cell located in the 1st column and 2nd row.

Controls

  • PAN: Determines where oscillators are placed in the stereo field. This control’s values range from -50 (Far Left) to 00 (Dead-Center) to +50 (Far Right). To increase the value, “click-and drag” your mouse pointer upwards, while hovering over the pan value display. The same action, in the opposite direction, will decrease the value into the negative numbers.
  • LEVEL: Controls how much of each oscillators signal will be routed to the final output. For example, if you just want oscillator 1 to modulate oscillator 2, and hear the result without hearing oscillator 1, then you would turn oscillator 1's level down to 0 and turn oscillator 2's level to 100 (for example). To increase the value, 'click-and drag' your mouse pointer upwards, while hovering over the level value display. The same action, in the opposite direction, will decrease the value.

  • LFO: This panel is where you route LFO1 and/or LFO2 to each oscillator’s amplitude. It works in the same manner as the FM Matrix. For example, to route LFO1 to Oscillator 2, you would increase the value in the cell located in the 2nd column/1st row.

  • Master Pitch Modulation: Working exactly like the LFO section, this allows the user to route either LFO2, the filter envelope to the Master Pitch, as well as define the pitch bend range.


Toxic Biohazard - MIDI Modulation

MIDI CC Modulation

This is a very powerful control feature. The MIDI CC assignment matrix gives you the ability to route any CC#, from 0 to 127, as well as Pitch Wheel and Aftertouch to Toxic Biohazards parameters. There are 3 columns in the matrix with 10 rows. You may select up to 10 CC# assignments and these selections will be saved with the currently selected preset.

Controls

  • Select Source: Click on one of the rows under the "Source" title in the window and select a midi CC# from the list.

    NOTE: Some MIDI CC "Sources", such as CC7 (Channel Volume), CC10 (Channel Pan), and CC64 (Sustain) are assigned automatically. Therefore, they are labelled with an [A] character. Also, you can save once defined MIDI settings as a 'FXP' file and then load the MIDI map using 'Import MIDI From FXP' feature.

  • Select Destination: Click the corresponding row under the "Destination" title and select a parameter from the list.
  • AMNT (Amount): The Amount value defines the depth of modulation by the control source; If the value is positive, then the controller will modulate the destination on a scale of 0 at minimum, and 100 when set to maximum. Setting the value to negative numbers has the opposite effect, inverting the controllers to modulate the destination on a scale of 100 at minimum, and 0 when set to maximum.


Toxic Biohazard - Sequencer

Sequencer

The Toxic Biohazard sequencer/arpeggiator is highly advanced. It allows for all kinds of rhythmic sequences as well as basic arpeggiation. The sequencer defines the chord played and tunes the pattern according to that chord as well as simply playing the pure pattern while holding single keys. There are several modes of play for even more complex patterns.

Controls

  • STEPS: This counter ('064' in the picture below) is used to select the number of steps in the sequencer/arpeggiator loop. Select anywhere from 1 to 64 steps. Regardless of the number of steps chosen all 64 possible steps will be displayed.
  • PLAY: When selected (lit orange) the programmed sequence will play.
  • Changing step/note pitch: Every 4th step is labelled for your convenience. At each step (---) you can set the pitch to be played (in semitones relative to the played note). Dragging past the value of -24 will activate 'sustain' for that step, this holds the note played by the previous step. If the value of any step reads '---' then no note will sound when that step is processed.
  • SWING: Activating this button turns on 'Swing Mode'. Swing creates a 'swing' rhythm where the first note is held a little longer at the expense of the second note in the bar.
  • PING PONG: The sequencer cycles forward then backward through the steps.
  • RANDOM: Plays steps in random order. Good for creating chaotic rhythmical sequences.
  • DUAL: This control splits the 64 step sequencer into 2 (32 step maximum) sub sequencers. This provides the ability to play complex 2-note polyphonic patterns.


Toxic Biohazard - Effects

Effects

The effects are important to add a final 'polish' to your sounds. Toxic Biohazard has a global distortion, equalizer and two user selectable effects banks as shown above in the left and right 'pods'. Select one of 6 FX algorithms in the drop down menu (delay, chorus, reverb, flanger, phaser or lo-fi) and the display will change to show the controls relevant to that plugin. FX work according to the following signal path:

INPUT - Distortion - Effect 1 (left pod) - Effect 2 (right pod) - Equalizer - OUTPUT

Note: The order of effects banks 1 and 2 can be reversed with the OPT: (Option menu) 'Swap effects' command. Sometimes it's important, for example, when you have phaser and reverb, phaser is better to keep before reverb and so on.

Equalizer

Toxic Biohazard includes a high quality 8 band graphic EQ with +/- 18 dB range. To activate the equalizer, click on the button under the "EQ" label and move your mouse up/down to boost/cut the respective frequency

Delay

Toxic Biohazard uses a multi-tap delay with 6 delay lines. Delay is an echo-effect.

  • TIME: Relative spacing between echoes.
  • SYNC: Sync's the delay time to host tempo (select from a menu of tempo multipliers). This syncs the delay with the host tempo.
  • FDBK: Amount of feedback applied to the delay. Increases the decay time of the echoes.
  • RATE: LFO relative detune speed between echoes.
  • DEPTH: Amount of relative detune between echoes. Creates a chorus-like effect.
  • BLUR: Works in the same manner as diffuse dial on a reverb. This control 'blends' the wet sound, what is achieved by using the higher number of delay lines.
  • MIX: Mix between the wet and dry signal. Effect level in other words.

Chorus

Chorus is an effect created by the slight detuning of multiple copies of the same sound (similar to a choir of voices).The controls contain parameters that affect the rate, time offset, shape and depth of detune. Chorus is similar to 'Unison' on the Master panel, however Unison is a per-voice effect, while the chorus here treats all voices.

  • DEPTH: Amount of relative detune between voices.
  • RATE: LFO relative detune speed between voices.
  • MIX: Mix between the wet and dry signal. Effect level in other words.

Reverb

Reverb, short for reverberation, simulates acoustic spaces. If you clap your hands in a bathroom and in a concert hall, the two sounds will be quite different. In enclosed spaces reflections overlap one another to create a ‘reverberant’ sound. Toxic Biohazard's reeverb parameters allow you to simulate different types of acoustic spaces. If you want to give your patches a realistic (live) feel, then use of reverb is critical.

  • DECAY: The time it takes the reverberation to fade away.Higher values make the room sound like it has hard shiny surfaces. Lower values more muted and padded.
  • HI-CUT: Changes the cut-off frequency of a low-pass filter. Use this to remove high frequencies from the reverb, or to make the room sound duller.
  • DAMP: Damping, adjusts damping of the high frequencies in the reverb signal. Damping refers to the rate at which the high frequencies decay relative to the low frequencies. This effect causes the sound to become gradually muffled and warmer.The frequencies affected are controlled by the HI-CUT knob.
  • MIX: Mix between the wet and dry signal. Effect level in other words.

Flanger

Flanging is a form of phase cancellation created by combining multiple, variously delayed copies of the same sound.

  • DELAY: Phase offset between voices.
  • FDBK: Feedback, increases the amount of signal fed back into the flanger.
  • RATE: LFO relative detune speed between voices.
  • DEPTH: Amount of relative detune between echoes. Creates a chorus-like effect.
  • INV. MIX: Invert mix, inverts the polarity of the wet signal. Aqua when active.
  • MIX: Mix between the wet and dry signal. Effect level in other words.
  • INVERT FDBK: Inverts the polarity of the feedback signal. Aqua when active.

Phaser

Phasing is closely related to Flanging. Various frequencies in the original signal are delayed by different amounts, causing peaks and troughs in the output signal which are not spaced evenly. Phasing and flanging sound similar, as both come from combining delayed versions of the signal with the original. However, the Phasing effect is significantly more intense, with a greater 'sweeping' effect across the spectrum.

  • FREQ: Phasing frequency.
  • FEEDBACK: Increases the amount of signal fed back into the flanger.
  • RATE: LFO relative detune speed between voices.
  • DEPTH: Control the range (depth) of the phasing effect.
  • INVERT MIX: Inverts the polarity of the wet signal. Aqua when active.
  • MIX: Mix between the wet and dry signal. Effect level in other words.
  • INVERT FDBK: Inverts the polarity of the feedback signal. Aqua when active.

Lo-Fi

The low-fi effect works by lowering the sampling frequency (adding in more aliasing sounds) and reducing bit-depth (adding in quantizing noise). These effects can add a cruncy distorted effect to the sound. Useful for imitating 1980's era samplers and digital synthesizers.

  • BITS: Vary the bit depth from 2 (harsh) to 9 bits (sizzle).
  • SAMPLES: Adds a different kind of distortion to the bit effect.
  • FILTER: Low-pass filter cutoff frequency. Reduce high frequency noise.


Acknowledgements

Plugin Credits:

Manual Credits:

Maxx Claster, Scott Fisher.

Distributed by:

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium


Selected Image-Line Products

This page contains some of the main products available from Image-Line, for more information go to www.Image-Line.com [image]. If you already know what you want, then go straight to the Image-Line Store [image].

Professional Audio Applications

FL Studio

More Information
FL Studio is a fully featured, open-architecture music creation and production environment for PC with a complete set of instrument and studio tools. FL Studio functions as both a pattern and track-based sequencer. With its industry leading Piano roll and powerful 64-tracks mixer, FL Studio lets you work in your most creative way!

Deckadance

More Information
Deckadance is a DJ mixing application that works either as a standalone program OR as a VSTi plugin inside your favorite host. Deckadance itself can also host any VST compliant softsynth or effect can be controlled using most existing midi controllers & time coded vinyl.

Edison

More Information
Edison, the wave recorder/editor, will change forever the way you think about working with audio. It's a fully host-integrated audio editing and recording tool that loads into any VST compatible effects location and will then record or play audio from that position.

Plugin Effects (VST)

Juice Pack (A collection of FL Studio plugins as VSTs)

More Information
The Juice Pack contains a collection of the most popular effects from FL Studio covering Delays, Equalization (Parametric & Graphic), Flanging, Filtering, Compression & Limiting, Stereo Enhancing, Vocoding, Spectral analysis and Wave Shaping.

Maximus

More Information
Maximus is a pristine quality Mastering Maximizer, Compressor, Limiter, Noise Gate, Expander, Ducker and De-esser. Maximus excels equally well as a final mastering plugin or as a per-track effect. Heavy weaponry for the loudness war, lock and load!

Plugin Instruments (VSTi)

Sytrus

More Information
Sytrus = diversity. In the world of hybrid synthesis, nothing compares to the flexibility and diversity of Sytrus. VSTi and FL Studio ready, this softsynth delivers that fat sound you were missing.

Morphine

More Information
Morphine is a powerful Additive Synthesizer with a logical, flexible architecture that allows you to create any sound. You can do this directly by adjusting harmonics manually or by taking any input sample and resynthesizing it into one of 4 independent voices.

Toxic Biohazard

More Information
Toxic Biohazard features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. With the addition of a warm, analog-modeled filter and set of built-in effects, the Toxic concept remains one of convenience, simplicity, and superb sound quality.

Poizone

More Information
PoiZone is a subtractive software synthesizer designed to bring you professional quality results, without a learning curve that hinders your creativity. The concept behind PoiZone was to design a synthesizer that had the smallest number of controls while providing the maximum flexibility and features.

DirectWave Sampler

More Information
DirectWave is one of the most complete VSTi samplers currently available. It loads and edits most of the existing sound formats out there (WAV (any), SF2 (Soundfont), AKP (Akai), Propellerheads Recycle, Native Instruments Battery, Kontakt *(nki), GIGA *(gig) & eMagic EXS24, ...) and it can even sample your existing VSTi instruments.

Samples, Sounds & Content

More Information
SampleFusion represents over a decade of sample content created exclusively for Image-Line.